#pragma once
#include "SymbolController.h"

namespace et{
	class RandomSymbolController : public SymbolController
	{
		virtual void move(Symbol* pSymbol);
	public:
		RandomSymbolController(void);
		virtual ~RandomSymbolController(void);
	};

}
